[core]
	repositoryformatversion = 0
	filemode = true
	bare = false
	logallrefupdates = true
[remote "origin"]
	url = https://gitlab.com/ProwlerGr/66-service-slimski.git
	fetch = +refs/heads/*:refs/remotes/origin/*
[branch "master"]
	remote = origin
	merge = refs/heads/master
[branch "dev"]
	remote = origin
	merge = refs/heads/dev
[branch "upstream"]
	remote = origin
	merge = refs/heads/upstream
[remote "upstream"]
	url = https://gitlab.com/ProwlerGr/66-service-slimski.git
	fetch = +refs/heads/*:refs/remotes/upstream/*
[branch "upstream"]
	remote = upstream
	merge = refs/heads/upstream

### To restore upstream remote when cloning locally run thw following command: 
### cat debian/.gitremotes >> .git/config